% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/v1-glimma.R
\name{glimma_plot}
\alias{glimma_plot}
\title{Glimma plot manager}
\usage{
glimma_plot(
  ...,
  layout = c(1, 1),
  path = getwd(),
  folder = "glimma-plots",
  html = "index",
  overwrite = TRUE,
  launch = TRUE
)
}
\arguments{
\item{...}{the jschart or jslink objects for processing.}

\item{layout}{the numeric vector representing the number of rows and columns in plot window.}

\item{path}{the path in which the folder will be created.}

\item{folder}{the name of the fold to save html file to.}

\item{html}{the name of the html file to save plots to.}

\item{overwrite}{the option to overwrite existing folder if it already exists.}

\item{launch}{TRUE to launch plot after call.}
}
\value{
Generates interactive plots based on filling layout row by row from left to right.
}
\description{
Core glimma plot manager. Generates environment for glimma plots.
}
\keyword{internal}
